[Startup]
AppName=Penpower RF Jr.
ProductGUID=E9A1C681-1055-4393-9758-84C8143F91FA
CompanyName=Penpower Technology Ltd.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0404
count=1
key0=0x0404
RequireExactLangMatch=0x0404
